Sign In

SEA LTE-V Add-On for LabVIEW - RF-COMPLIANCE API by S.E.A. Datentechnik GmbH - Toolkit for LabVIEW Download

LTE-V (3GPP TS 36.300 version 14.2.0 Release 14) LabVIEW Add-On (RFC) for V2X communications

* 0 ↓1
 logo
Version1.2.1.297
ReleasedNov 22, 2019
Publisher S.E.A. Datentechnik GmbH
LicenseNot Specified
LabVIEW VersionLabVIEW>=14.0
Operating System Windows
Project links Homepage  

Description

The latest version of the VIPM is required. For details on the JKI VI Package Manager see: http://digital.ni.com/public.nsf/allkb/9A84C532AB9268BD86257CEF00794E70?OpenDocument

The SEA LTE-V Add-On for LabVIEW - RF-COMPLIANCE API delivers a suite to build V2X (Vehicle-To-Anything) related applications in LabVIEW based on LTE technlogies (3GPP TS 36.300). This package provides: (1) a functions palette (API) for measurement and validation, (2) Host Control Manager (HCM-RFC) as abstraction layer beween the APIs and the local V2X communication hardware, (3) examples, (4) user documentation.
Software Requirements:
- LabVIEW Development Environment (required for API) - version see above
- LabVIEW RTE 2015 SP1 (required for HCM)
- NI-USRP 15 (or higher) Instrument Driver Software (required for HCM) for NI USRP-9253R/54R or
- NI-VST 15 (or higher) Instrument Design Libraries (required for HCM) for NI PXIe-5644R
Hardware Requirements:
- NI USRP-2953R/54R or
- NI PXIe-5644R
Important Notes:
1. HCM requires activation for operation after a 30-days trial period.
2. Older versions of the HCM are not automatically uninstalled during this installation, so multiple versions can co-exist. If older versions are no more used we strongly recommend to uninstall them to keep the system clean.

Release Notes

1.2.1.297 (Nov 22, 2019)

Current Version - 1.2.1:
1. RFC API initially added - measurement, evaluation, and standard functions added for additional testing capability [VIIAPIGV-50]
2. NITN-Review improvements [VIIXAPI-56, 55, 54, 53, 52, 51, 48]
3. HCM improvements [VIIHCMGV-53, 52, 47, 44, 42, 41, 37, 34, 33, 30]


Install with VIPM Download Package

Note, you must have the VIPM Desktop app to install this package into LabVIEW.

Versions

  Post an Idea   Post a Resource

Recent Posts